@charset "utf-8";
/*2010 default_button.css
left menu & right menu
*/

/* left side w185// ------------------- */
/* 共通 */


/* 新規会員登録 */
a.newmenber{width:176px; height:30px; text-align:center; margin:0px auto 8px; background:url(../img/common/left_newmenber.gif) 0 0 no-repeat; display:block; text-indent:-9999px; padding:0;}
a:hover.newmenber{ background-position:0 -30px;}
div.left_boxset{ display:block; padding:10px 0;}


/* お問合わせボタン */
div.left_tel{width:185px; height:110px; background:url(../img/common/img_tel185110.gif) no-repeat; margin:0; padding:0;
text-indent:-9999px;}

.inquire_content{
	margin-top: 40px;
	margin-left: 35px;
	width:150px;
	height:70px;
}
.phonenumber{
	font-size: 19px;
	color: #F60;
}

.inquire_text{
	font-size: 10px;
	line-height: 1.1em;
}

div.left_refer_input{width:185px; height:59px; background:url(../img/common/img_tel18559.gif) no-repeat; margin:0 auto 5px; padding:0; text-indent:-9999px;}
div.left_refer_input a.faq{width:176px; height:30px; text-align:center; margin:0px auto; background:url(../img/common/left_Inq.gif) 0 0 no-repeat; display:block; text-indent:-9999px; padding:0;}
div.left_refer_input a:hover.faq{ background-position:0 -30px;}

/* ご利用ガイド */
a.guide,a.sankaku{width:176px; text-align:center; margin:8px auto;/*background:url(../img/common/left_guide.gif) 0 0 no-repeat;*/ display:block; padding:6px 0;text-decoration: none;border: 1px solid #666;}
a.guide i,a.sankaku i{margin-left:3px;}
a:link.guide,a:link.sankaku{color:#666!important}

/**/
